ul .secondary{margin-top:-10px;}.caret{color:#fff;}.caret:hover,.caret:focus,.caret:active{color:#429DB5;}.secondary li a{padding-top:10px!important;padding-bottom:10px!important;padding-right:15px!important;padding-left:15px!important;}.secondary li a{border:1px solid #429DB5;background-color:#429DB5;color:#fff!important;}.secondary li a:hover{background-color:#fff;color:#429DB5!important;}.secondary li a:focus{background-color:#fff;color:#429DB5!important;}.secondary li a:active{background-color:#fff;color:#429DB5!important;}.navbar{margin-bottom:0px;}body{font-size:100%;font-style:normal;font-weight:100;background:#e8e9ed;}sup{font-size:10px;}.full-page-wrapper{background:white;max-width:1500px;margin:0px auto;box-shadow:0px 10px 30px 0px rgba(0,0,0,0.55);}html{font-size:100%;}
}
h1,h2,h3,h4,h5{
	font-weight:500;
}
a{
	color:#429DB5;
}
a:hover{
	color:#88d5e1;
	text-decoration:none;
}
.one-column{
	padding-top:40px;
	padding-bottom: 40px;
}
.box {
    border: 2px solid white;
    padding-top: 15%;
    padding-bottom: 15%;
    padding-right: 50px;
    padding-left: 50px;
    z-index: 1;
    overflow: hidden;
    position: relative;
    max-width: 800px;
    margin: auto;
}
.box.box-broken {
    padding-top: 0%;
    padding-bottom: 0%;
    border: none;
    padding: 0;
}
.box-broken .box-one {
    background: white;
    padding: 40px;
    padding-top: 5%;
    padding-bottom: 10%;
}
.box-broken .box-two {
    background: white;
    padding: 40px;
    padding-top: 5%;
    padding-bottom: 10%;
    margin-top: 60px;
}
.two-blocks{
	background:white;
}
.two-blocks {
	padding:0px;
	margin:0;
}

/*
.two-blocks .row{
	margin-left: 0px;
	margin-right: 0px;
	display:flex;
	flex:1;
}



@media (max-width: 600px) {
.two-blocks .row{
	display:block;
  }
}

*/

.two-blocks .right-block{
	padding:4%;
}

.two-blocks .left-block{
	padding:4%;
}
.left-block h1 {
    color: white;
	letter-spacing:0.065em;
}


/* 
.left-block:after {
    background: #525559;
    -webkit-clip-path: polygon(59% 56%, 100% 0%, 100% 100%, 0% 100%);
    -o-clip-path: polygon(59% 56%, 100% 0%, 100% 100%, 0% 100%);
    -ms-clip-path: polygon(59% 56%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(59% 56%, 100% 0%, 100% 100%, 0% 100%);

}
.left-block:before,
.left-block:after {
    display: block;
    position: absolute;
    width: 320px;
    height: 290px;
    bottom: 0;
    right: 0;
    content: "";
}

*/
.left-block{
	background:#429DB5;
}
.right-block-old {
    background-image: linear-gradient(-45deg, white 46%, #e7e6e6 49%, #e7e6e6 51%, white 55%);
    background-size: 8px 8px !important;
}

.right-block {
    background-image: url('/sites/all/themes/iwbi/img/pattern-dashed-squares.png');
    background-repeat: no-repeat; 
    background-size: cover; 
    background-position:center;
}


.corner-triangle {
    position: relative;
}
.corner-triangle-left {
    position: relative;
}
.corner-triangle-both:before {
    display: block;
    position: absolute;
    width: 43.5px;
    height: 43.5px;
    bottom: 0;
    left: 0;
    content: "";
    z-index:1;
}
.corner-triangle-both:after {
    display: block;
    position: absolute;
    width: 43.5px;
    height: 43.5px;
    bottom: 0;
    right: 0;
    content: "";
    z-index:1;
}
.corner-triangle-both:after {
    border-bottom: solid 43.5px #429DB5;
    border-left: solid 43.5px transparent;
    border-right: solid 43.5px #429DB5;
    border-top: solid 43.5px transparent;
}
.corner-triangle-both:before {
    border-bottom: solid 43.5px #429DB5;
    border-right: solid 43.5px transparent;
    border-left: solid 43.5px #429DB5;
    border-top: solid 43.5px transparent;
}
.corner-triangle:before,
.corner-triangle:after {
    display: block;
    position: absolute;
    width: 43.5px;
    height: 43.5px;
    bottom: 0;
    right: 0;
    content: "";
    z-index:1;
}
.corner-triangle i {
    display: block;
    position: absolute;
    width: 43.5px;
    height: 43.5px;
    bottom: 0;
    right: 0;
    content: "";
    z-index: 10;
    color: white;
    z-index:1;
}
.corner-triangle:after {
    border-bottom: solid 43.5px #429DB5;
    border-left: solid 43.5px transparent;
    border-right: solid 43.5px #429DB5;
    border-top: solid 43.5px transparent;
}
.corner-triangle.dark:after {
    border-bottom: solid 43.5px #53565a;
    border-left: solid 43.5px transparent;
    border-right: solid 43.5px #53565a;
    border-top: solid 43.5px transparent;
}
.node-type-content-landing-page .main-container {
    width: 100%;
    padding: 0;
}
.front.node-type-content-landing-page .navbar-default .navbar-nav > li > a {
    color: white;
}
.front.node-type-content-landing-page .navbar-default .navbar-nav > li > a:hover {
    color: white;
    color: #ccc;
}
.front.node-type-content-landing-page .logo img {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(https://www.wellcertified.com/sites/default/files/iwbi-logo-solid_0.png) no-repeat;
    width: 20px;
    height: 90px;
    padding-left: 130px;
    background-size: 100px;
    background-position: center left;
}
/*Typography*/


.box-broken h3 {
    text-transform: uppercase;
    color: #1CAEBD;
	font-size:1.45em;
	font-weight:300;
}

.b-line {
    width: 50px;
    border-width: 2.5px;
    border-style: solid;
    border-color: transparent;
    margin-top: 3%;
    margin-bottom: 3%;
    display: block;

}

.b-line-grey {
    border-color: #53565A;
}

.b-line-blue {
    border-color: #429DB5;
}

.b-line-white {
    border-color: #fff;
}

.b-line-center {
    margin-right: auto;
    margin-left: auto;

}

.b-line-nomargin {
    margin-top: 15px;
    margin-bottom: 15px;
}

.b-line-left {
    float: left;
}

.b-line-medium {
    margin-top: 30px;
    margin-bottom: 30px;
}

.b-line-small {
    margin-top: 20px;
    margin-bottom: 20px;
}

.b-line-short {
    width: 0px;
    border: 2.5px solid;
    margin-top: 40px;
    margin-bottom: 40px;
    display: block;
}

blockquote footer img {
    max-width: 100px;
    margin-right: 20px;
}
blockquote footer {
    text-align: left;
    margin: auto;
    max-width: 700px;
    color: #444;
    text-transform: uppercase;
	font-weight:500;
	font-size:0.65em;
	letter-spacing:1.7px;
}


blockquote footer cite {
    color: #02adbe;
    font-style: normal;
	letter-spacing:1px;	
}
blockquote footer:before {
    display: none;
}
blockquote {
    background: none;
    border-left: none;
    margin: 1em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
    color: #37474f;
    max-width: 680px;
}
blockquote p {
    font-size: 28px;
    display: inline;
	font-weight:500;
     color: rgb(83, 86, 90);
	font-size:1em;
    line-height: 1.643;
	color:#53565b;
	padding-bottom:40px;
}
blockquote footer img{
	width:60px;
	height:60px;
}
blockquote img{
	width:40px;
	height:auto;
}
img.right-arrow{
    display: block;
    position: absolute;
    width: 25px;
    bottom: 0;
    right: 0;
    content: "";
    color: white;
    margin: 16px;
     z-index:10;
}

img.left-arrow{
    display: block;
    position: absolute;
    width: 25px;
    bottom: 0;
    left: 0;
    content: "";
    color: white;
    margin: 16px;
    z-index:10;
}
a.btn{
    border: 1px solid #fff;
    text-transform: uppercase;
    color: white;
    padding: 20px;
    letter-spacing: 3px;
    padding-right: 40px;
    padding-left: 40px;
    border-radius: 0;
	font-size:1em;
	background:transparent;
}
a.btn-sm{
	font-size:0.75em;
	letter-spacing:2px;
	padding:15px;
    padding-right: 10px;
    padding-left: 10px;
}
a.btn-blue{
	border: 1px solid #FFF;
	color:#FFFFFF;
	background:#429DB5;
}


a.btn.btn-blue:hover{
	background:white;
	color:#429DB5;
	border:1px solid #429DB5;
}

@media (min-width: 1400px){
.container {
    width: 1280px;
	margin:auto;
}
}

.region-sidebar-second ul {
    font-size: 0.85em;
    color: #878a8e;
}

.inline-terms{
    height:250px;
    overflow-y: scroll;
    font-size:14px;
    margin: 20px;
}
.inline-terms p{
    font-size:14px;
}

.inline-terms strong {
    font-weight: 600;
}

.field-name-field-faculty-doc-others .panel-heading, .field-name-field-faculty-testimonials .panel-heading{
    display: none;
}

div.description p {
    margin-bottom: 10px;
}

.field-group-div {
    margin-bottom: 20px;
}

.page-node-add-faculty-application #edit-actions {
    float: right;
}

.page-node-add-generic-purchase .region-sidebar-second, .page-node-add-faculty-application .region-sidebar-second {
    margin-top: 0px;
}

input.form-file.form-control, input.form-control.form-text {
    width: 100%;
    background: #eee;
    color: #999;
}

.form-group, .form-group:last-child {
    margin-bottom: 25px;
}

span.multipage-button input.form-submit {
    margin-right: 10px;
}

.multipage-controls-list span.multipage-button {
    margin-top: 5px;
}

.multipage-controls-list input.form-submit {
    border-radius: 0;
    height: 40px;
    font-weight: 400;
    font-size: 14px;
    border: none;
    border: 1px solid #ccc;
}

/* Button Styles */
.btn.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.btn.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn.btn-primary {
    color: #fff;
    background-color: #429DB5;
    border-color: #429DB5;
}

.btn.btn-primary:hover {
    background-color: #6AA8B9;
    border-color: #6AA8B9;
}

.btn.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.btn.btn-success:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}

.page-faculty-admin .page-header {
    display: block;
    padding-bottom: 20px;
    margin: 10px 0px;
    border-bottom: 1px solid #ccc !important;
}

.page-faculty-admin .view-admin-faculty-application {
    margin-bottom: 30px;
}

.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr20 { margin-right: 20px; }